.fm-map-container svg, .pg-node-id-1, .pg-main-cs-7 {
	z-index: 1;
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
	-moz-user-select: none; /* mozilla browsers */
	-khtml-user-select: none; /* webkit (konqueror) browsers */
	-ms-user-select: none; /* IE10+ */
}
.fm-tooltip, .pg-node-id-2, .pg-main-cs-7 {
	display: none;
	position: absolute;
	z-index: 3;
	min-width: 200px;
}
.fm-tooltip-image, .pg-node-id-3, .pg-main-cs-7 {
	white-space: nowrap;
}
.fm-tooltip-image img, .pg-node-id-4, .pg-main-cs-7 {
	max-width: none;
}
.fm-tooltip-comment, .pg-node-id-5, .pg-main-cs-7 {
	font-size: 11px;
	font-family: arial;
	color: #000000;
}
.fm-tooltip-comment p, .pg-node-id-6, .pg-main-cs-7 {
	margin-top: 0px !important;
}
.fm-tooltip-frame, .pg-node-id-7, .pg-main-cs-7 {
	background-color: #fff;
	border: 2px solid #bbb;
	border-radius: 10px;
	padding: 5px;
	opacity: .99;
	max-width: 400px;
	min-width: 200px;
	border-collapse: separate;	
	margin-bottom: 0 !important;
	line-height: 1.4;
	vertical-align: top;
	table-layout: auto;
}

.fm-tooltip-frame td, .pg-node-id-8, .pg-main-cs-7 {
	background-color:inherit;
	border: none;
	padding: 5px;
	vertical-align: top;
	margin: 0;
}
.fm-tooltip-name, .pg-node-id-9, .pg-main-cs-7 {
/* 	color: #000; */
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
/* 	font-size: 14px; */
	font-weight:bold;
	padding: 5px;
	font-family: arial;
	line-height: 1;
}
.fm-tooltip-x, .pg-node-id-10, .pg-main-cs-7 {
	color: #444;
	font: 12px/100% arial, sans-serif;
	position: relative;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	z-index: 5;
	visibility: hidden;
	cursor: pointer;
	margin: -5px -5px 5px 5px;
	border-bottom: none !important;
	float: right;
}
.fm-tooltip-x img, .pg-node-id-11, .pg-main-cs-7 {
	width: 12px !important;
	padding:0 !important;
	margin:0 !important;
	border:0 !important; 
}
.fm-tooltip-x.fm-frozen-x, .pg-node-id-12, .pg-main-cs-7 {
	visibility: visible;
}
.fm-tooltip-x.fm-mobile-x, .pg-node-id-13, .pg-main-cs-7 {
	visibility: visible;
}

.fm-scale, .pg-node-id-14, .pg-main-cs-7 {
	float: left;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 2;
	margin: 10px;
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
	-moz-user-select: none; /* mozilla browsers */
	-khtml-user-select: none; /* webkit (konqueror) browsers */
	-ms-user-select: none; /* IE10+ */
}
.fm-scale div, .pg-node-id-15, .pg-main-cs-7 {
	float: left;
}
.fm-scale a, .pg-node-id-16, .pg-main-cs-7 {
	display: block;
	float: left;
	font-size: 31px;
	font-weight: bold;
	line-height: 38px;
	text-align: center;
	cursor: pointer;
	color: #333 !important;
	width: 41px;
	height: 37px;
	padding-top: 1px;
	border: 1px solid #e8e8e8 !important;
	border-bottom: 1px solid #bbb !important;
	text-decoration: none !important;
	margin-right: 3px;
	border-radius: 2px;
	background: #fff;
}
.fm-scale a:hover,.fm-scale a.pg-state-hover, .pg-node-id-17, .pg-main-cs-7 {
	color: #186ba3 !important;
}
.fm-scale a.fm-inactive, .pg-node-id-18, .pg-main-cs-7 {
	cursor: default;
	color: #cdcdcd !important;
}
.fm-scale-display, .pg-node-id-19, .pg-main-cs-7 {
	clear: both;
	position: relative;
	left: 0px;
	z-index: 10;
	width: 100%;
	height: 1px;
	bottom: 0px;
	margin-bottom: 5px;
	background-color: #e8e8e8;
}
.fm-scale-display div, .pg-node-id-20, .pg-main-cs-7 {
	background-color: #237cbd;
	height: 1px;
	-webkit-transition: width ease-in-out .2s;
	transition: width ease-in-out .2s;
}

.fm-scale-buttons, .pg-node-id-21, .pg-main-cs-7 {
	clear: both;
}

.fm-no-events, .pg-node-id-22, .pg-main-cs-7 {
	pointer-events: none;
}

.premiumHtml5Mapright, .pg-node-id-23, .pg-main-cs-7 {
	margin:auto;
}
.premiumHtml5Mapright .premiumHtml5MapContainer, .pg-node-id-24, .pg-main-cs-7 {
	position: relative;
	float: left;
}
.premiumHtml5Mapbottom, .pg-node-id-25, .pg-main-cs-7 {
	margin:auto;
}
.premiumHtml5Mapbottom .premiumHtml5MapContainer, .pg-node-id-26, .pg-main-cs-7 {
	position: relative;
}
.premiumHtml5Mapright .premiumHtml5MapStateInfo, .premiumHtml5Mapright .premiumHtml5MapStateInfo, .pg-node-id-27, .pg-main-cs-7 {
	float: left;
	left: 20px;
	margin-right: 20px;
	position: relative;
}
.premiumHtml5Mapbottom .premiumHtml5MapStateInfo, .premiumHtml5Mapbottom .premiumHtml5MapStateInfo, .pg-node-id-28, .pg-main-cs-7 {

}

.premiumHtml5Mapright.htmlMapResponsive .premiumHtml5MapContainer, .pg-node-id-29, .pg-main-cs-7 {
	position: relative;
	float: none;
	width: auto;
}
.premiumHtml5Mapright .premiumHtml5MapStateInfo, .premiumHtml5Mapright .premiumHtml5MapStateInfo, .pg-node-id-30, .pg-main-cs-7 {
	float: none;
	left: auto;
	margin-right: 20px;
	position: relative;
}
@media (min-width: 768px){
.premiumHtml5Mapright.htmlMapResponsive .premiumHtml5MapContainer, .pg-node-id-31, .pg-main-cs-7 {
	position: relative;
	float: left;
	width: 60%;
}

.premiumHtml5Mapright.htmlMapResponsive .premiumHtml5MapStateInfo, .premiumHtml5Mapright.htmlMapResponsive .premiumHtml5MapStateInfo, .pg-node-id-32, .pg-main-cs-7 {
	float: left;
	margin: 2%;
	position: relative;
	width: 36%;
	left: auto;
}
}

.premiumHtml5Map-areas-list, .pg-node-id-33, .pg-main-cs-7 {
	display: none;
	float: left;
	overflow: auto;
}

.premiumHtml5Map-areas-list .premiumHtml5Map-areas-item, .pg-node-id-34, .pg-main-cs-7 {
	margin-bottom: 2px;
}

.premiumHtml5Map-areas-list a, .pg-node-id-35, .pg-main-cs-7 {
	font-size: 16px;
	text-decoration: none;
	word-wrap: break-word;
}

.premiumHtml5MapSelector.mobile-only, .pg-node-id-36, .pg-main-cs-7 {
	display: none;
}

.premiumHtml5MapSelector select, .pg-node-id-37, .pg-main-cs-7 {
	max-width: 90%;
}

@media (max-width: 768px) {
	.fm-mobile-fixed .fm-tooltip-frame, .pg-node-id-38, .pg-main-cs-7 {
		max-width: 100%;
		width: 100%;
	}
	.fm-mobile-fixed .fm-tooltip-comment, .pg-node-id-39, .pg-main-cs-7 {
		width: 100%;
	}
	.fm-scale a, .pg-node-id-40, .pg-main-cs-7 { 
		width: 31px;
		height: 27px;
		font-size: 21px;
		line-height: 28px;
	}
}

@media only screen and (max-width: 480px) {

	.premiumHtml5Map-areas-list, .pg-node-id-41, .pg-main-cs-7 {
		display: none !important;
	}
	
	.premiumHtml5MapSelector.mobile-only, .pg-node-id-42, .pg-main-cs-7 {
		display: block;
	}

}


